Vai al contenuto principale
Zyxel / PRODUCT DOSSIER

Zyxel MGS-3712F

Zyxel MGS-3712F 91-010-167024B Switch
SKU: 4718937507771

Zyxel MGS-3712F, Gözetilmiş, L2

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Zyxel MGS-3712F 91-010-167024B Switch

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Capacità di routing/commutazione
24 Gbit/s
Capacità di transito di routing
Cerca IGMP
Durata del protocollo ad albero
Funzionalità DHCP
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Supporto 10G
Hayir
Supporto Power over Ethernet Poe
Hayir
Supporto QoS per la qualità del servizio
Supporto SSH/SSL
Sì
Supporto per frame Jumbo
Cache del pacco
Intervallo di temperatura di storage Celsius
Controllo del flusso di pubblicazione
Lista di controllo di connessione ACL
Supporto di controllo Akis
Numero di slot per moduli SFP
GTIN EAN UPC
4718937507771
Algoritmo di sicurezza supportato
802.1x RADIUS, SSH
Altezza
Altezza dell'imballaggio
44,5 mm
Autorizzazione
Misafir VLAN, Port tabanlı kimlik doğrulama
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Clustering di connessioni
Codice HS del sistema compatibile
85176990
Codice prodotto
91-010-167024B
Connessione di alimentazione
Data di aggiunta al sistema
2010-06-28
Data di produzione
Dimensione della tabella degli indirizzi
Filtraggio indirizzo MAC
Frequenza di ingresso AC
Gestione basata su web
Impilabile
Sì
Intervallo MTBF
220339 Saat
Intervallo di temperatura di funzionamento
0 - 65 °C
Intervallo di umidità di esercizio
10 - 90%
Larghezza
Larghezza dell'imballaggio
438 mm
Limitazione della velocità
Sì
Marca
Zyxel
Marca
Zyxel
Mercati venduti
NL, GB, ES, HU, IT, AT, CH, DE, DK, BE, UA, PL, US, WW, PT, SE, LU, FR, FI, NO, AF, LK, KZ, IS, CY, EE
Mirroring del gateway di connessione
Nome del prodotto
MGS-3712F
Nome prodotto
MGS-3712F
Numero di porte combo SFP
4
Paese di origine
Tayvan
Peso
Peso del pacco
4 kg
Profondità
Profondità dell'imballaggio
270 mm
Serie prodotto
Sicurezza porte statiche
Sì
Strato di contatto
Supporto MIB
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Supporto SSH SSL
Sì
Supporto VLAN
Sì
Tensione di ingresso AC
Tipo di tasto
Umidità non di esercizio
Velocità di avanzamento
17,8 Mpps
Zyxel MGS-3712F 91-010-167024B Switch